/* Scss Document */
#japandesign {
  color: #3e3a39; }
  #japandesign img {
    width: 100%;
    height: auto;
    vertical-align: top; }
  #japandesign .bg-grey {
    color: #fff;
    background-color: #535470; }
    #japandesign .bg-grey .sec__open a,
    #japandesign .bg-grey .sec__open span {
      color: #fff; }
      #japandesign .bg-grey .sec__open a:before,
      #japandesign .bg-grey .sec__open span:before {
        border-color: transparent transparent transparent #fff; }
  #japandesign .display--pc {
    display: block; }
  #japandesign .display--sp {
    display: none; }
  #japandesign br.display--pc, #japandesign img.display--pc {
    display: inline; }
  #japandesign br.display--sp, #japandesign img.display--sp {
    display: none; }
  #japandesign .sec__visual {
    height: 680px;
    position: relative;
    overflow: hidden;
    background-color: #000; }
    #japandesign .sec__visual .sec__inner {
      height: 100%; }
  #japandesign .sec__bg {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0; }
  #japandesign .sec__info {
    overflow: hidden; }
    #japandesign .sec__info .sec__inner {
      padding: 110px 0; }
  #japandesign .sec__inner {
    max-width: 1280px;
    margin: 0 auto;
    position: relative; }
  #japandesign .sec__text {
    font-size: 18px;
    text-align: center;
    letter-spacing: .36em;
    line-height: 3.28;
    opacity: 0; }
    #japandesign .sec__text sup {
      font-size: 60%;
      vertical-align: top;
      display: inline-block;
      position: relative;
      top: .8em; }
    #japandesign .sec__text .din {
      font-size: 21px;
      font-weight: lighter;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
  #japandesign .sec__copy {
    position: absolute;
    opacity: 0; }
  #japandesign .sec__open {
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 12px;
    opacity: 0; }
    #japandesign .sec__open a,
    #japandesign .sec__open span {
      cursor: pointer;
      color: #535470;
      font-size: 14px;
      font-weight: 700;
      transition: .3s; }
      #japandesign .sec__open a:hover,
      #japandesign .sec__open span:hover {
        opacity: .7;
        text-decoration: none; }
      #japandesign .sec__open a:before,
      #japandesign .sec__open span:before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        position: relative;
        top: -.15em;
        margin-right: .4em;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 7.5px 0 7.5px 9px;
        border-color: transparent transparent transparent #535470; }
    #japandesign .sec__open .reg {
      vertical-align: bottom;
      display: inline-block;
      line-height: .5; }
  #japandesign .sec__note {
    font-size: 10px;
    letter-spacing: .05em;
    position: absolute;
    left: 0;
    bottom: 12px;
    opacity: 0; }
  #japandesign .sec--1 .anc {
    position: fixed;
    top: 50%;
    right: 32px;
    transform: translateY(-50%);
    z-index: 1; }
    #japandesign .sec--1 .anc.is-black a {
      color: #3e3a39; }
    #japandesign .sec--1 .anc.is-black li.is-current a {
      border-bottom: 1px solid #3e3a39; }
    #japandesign .sec--1 .anc li {
      margin-bottom: 20px;
      line-height: 1; }
      #japandesign .sec--1 .anc li:last-child {
        margin-bottom: 0; }
      #japandesign .sec--1 .anc li.is-current a {
        border-bottom: 1px solid #fff; }
    #japandesign .sec--1 .anc a {
      font-size: 12px;
      font-weight: normal;
      color: #fff;
      transition: .3s; }
      #japandesign .sec--1 .anc a:hover {
        text-decoration: none; }
  #japandesign .sec--1 .sec__bg {
    background-image: url("../images/sec01_visual.jpg"); }
  #japandesign .sec--1 .sec__info .sec__inner {
    padding-top: 185px;
    padding-bottom: 90px; }
  #japandesign .sec--1 .sec__copy {
    width: 769px; }
  #japandesign .sec--1 .sec__copy--on {
    left: 0;
    right: 0;
    bottom: -90px;
    margin: auto; }
  #japandesign .sec--1 .sec__copy--off {
    top: -99px;
    left: 0;
    right: 0;
    margin: auto; }
  #japandesign .sec--1 .sec__text {
    font-size: 19px;
    letter-spacing: .24em; }
  #japandesign .sec--2 .sec__bg {
    background-image: url("../images/sec02_visual.jpg"); }
  #japandesign .sec--2 .sec__copy {
    width: 270px;
    right: 64px; }
  #japandesign .sec--2 .sec__copy--on {
    bottom: -112px; }
  #japandesign .sec--2 .sec__copy--off {
    top: -485px; }
  #japandesign .sec--3 .sec__bg {
    background-image: url("../images/sec03_visual.jpg"); }
  #japandesign .sec--3 .sec__copy {
    width: 598px;
    left: 36px; }
  #japandesign .sec--3 .sec__copy--on {
    bottom: -18px; }
  #japandesign .sec--3 .sec__copy--off {
    top: -253px; }
  #japandesign .sec--4 .sec__bg {
    background-image: url("../images/sec04_visual.jpg"); }
  #japandesign .sec--4 .sec__copy {
    width: 308px;
    left: 92px; }
  #japandesign .sec--4 .sec__copy--on {
    bottom: 90px; }
  #japandesign .sec--5 .sec__bg {
    background-image: url("../images/sec05_visual.jpg"); }
  #japandesign .sec--5 .sec__copy {
    width: 113px;
    right: 48px; }
  #japandesign .sec--5 .sec__copy--on {
    bottom: 100px; }
  #japandesign .sec--6 .sec__bg {
    background-image: url("../images/sec06_visual.jpg"); }
  #japandesign .sec--6 .sec__copy {
    width: 192px;
    left: 114px; }
  #japandesign .sec--6 .sec__copy--on {
    bottom: -14px; }
  #japandesign .sec--6 .sec__copy--off {
    top: -393px; }
  #japandesign .sec--7 .sec__bg {
    background-image: url("../images/sec07_visual.jpg"); }
  #japandesign .sec--7 .sec__copy {
    width: 528px;
    left: 78px; }
  #japandesign .sec--7 .sec__copy--on {
    bottom: -19px; }
  #japandesign .sec--7 .sec__copy--off {
    top: -252px; }
  #japandesign .sec--8 .sec__bg {
    background-image: url("../images/sec08_visual.jpg"); }
  #japandesign .sec--8 .sec__copy {
    width: 835px;
    right: 55px; }
  #japandesign .sec--8 .sec__copy--on {
    bottom: 95px; }
  #japandesign .sec--9 .sec__bg {
    background-image: url("../images/sec09_visual.jpg"); }
  #japandesign .sec--9 .sec__copy {
    width: 114px;
    right: 40px; }
  #japandesign .sec--9 .sec__copy--on {
    bottom: 80px; }
  #japandesign .sec--10 .sec__bg {
    background-image: url("../images/sec10_visual.jpg"); }
  #japandesign .sec--10 .sec__copy {
    width: 412px;
    right: 55px; }
  #japandesign .sec--10 .sec__copy--on {
    bottom: 65px; }
  #japandesign .sec--11 .sec__bg {
    background-image: url("../images/sec11_visual.jpg"); }
  #japandesign .sec--11 .sec__copy {
    width: 528px;
    left: 112px; }
  #japandesign .sec--11 .sec__copy--on {
    bottom: -16px; }
  #japandesign .sec--11 .sec__copy--off {
    top: -178px; }

#info-modal {
  max-width: 625px;
  padding: 50px;
  margin: 60px auto;
  text-align: left; }
  #info-modal img {
    width: 100%;
    height: auto;
    vertical-align: top; }
  #info-modal .reg {
    vertical-align: bottom;
    display: inline-block;
    line-height: 1; }
  #info-modal .modal-close {
    width: 40px;
    height: 40px;
    background-color: transparent;
    display: block;
    position: absolute;
    top: -55px;
    right: 0;
    border: none;
    outline: none;
    padding: 0;
    transition: .3s;
    cursor: pointer; }
    #info-modal .modal-close:hover {
      opacity: .8; }
    #info-modal .modal-close:before, #info-modal .modal-close:after {
      content: '';
      display: block;
      width: auto;
      height: 3px;
      background-color: #fff;
      position: absolute;
      top: 0;
      left: -6px;
      right: -6px;
      bottom: 0;
      margin: auto; }
    #info-modal .modal-close:before {
      transform: rotate(45deg); }
    #info-modal .modal-close:after {
      transform: rotate(-45deg); }
  #info-modal .block__head {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.05;
    display: inline-block;
    border-bottom: #3d3d3d solid 2px;
    margin-bottom: 55px;
    letter-spacing: -.06em; }
    #info-modal .block__head .din {
      font-size: 34px;
      letter-spacing: -.02em; }
    #info-modal .block__head .reg {
      line-height: .3; }
  #info-modal .block__image {
    position: absolute;
    top: 0;
    right: 0; }
  #info-modal .block__text {
    font-size: 20px;
    line-height: 1.8;
    letter-spacing: .07em;
    position: relative; }
    #info-modal .block__text .din {
      font-size: 22px;
      font-weight: lighter;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }
  #info-modal .block__info {
    margin-top: 40px;
    font-size: 18px;
    line-height: 1.3; }
  #info-modal .block__label {
    font-size: 12px;
    letter-spacing: .01em;
    border: #3d3d3d solid 1px;
    display: inline-block;
    line-height: 1;
    padding: .3em .4em .1em;
    margin-bottom: .8em; }
  #info-modal .block--1 .block__image {
    width: 156px;
    top: 50px;
    right: 50px; }
  #info-modal .block--2 .block__image {
    width: 124px;
    top: 34px;
    right: 56px; }
  #info-modal .block--3 .block__image {
    width: 124px;
    top: 38px;
    right: 52px; }
  #info-modal .block--4 .block__image {
    width: 215px;
    top: 34px;
    right: 54px; }

.sp #japandesign .display--pc {
  display: none; }
.sp #japandesign .display--sp {
  display: block; }
.sp #japandesign br.display--pc, .sp #japandesign img.display--pc {
  display: none; }
.sp #japandesign br.display--sp, .sp #japandesign img.display--sp {
  display: inline; }
.sp #japandesign .sec__visual {
  height: auto;
  padding-bottom: 66.66%; }
  .sp #japandesign .sec__visual .sec__inner {
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0; }
.sp #japandesign .sec__info .sec__inner {
  padding: 40px 10%; }
.sp #japandesign .sec__inner {
  padding: 0 6.66%; }
.sp #japandesign .sec__text {
  font-size: 13px;
  text-align: left;
  letter-spacing: .3em;
  line-height: 3; }
  .sp #japandesign .sec__text .din {
    font-size: 14px; }
.sp #japandesign .sec__copy {
  position: absolute; }
  .sp #japandesign .sec__copy img.display--sp {
    display: block; }
.sp #japandesign .sec__open {
  text-align: left;
  position: static;
  margin-top: 30px; }
  .sp #japandesign .sec__open a,
  .sp #japandesign .sec__open span {
    font-size: 11px; }
    .sp #japandesign .sec__open a:before,
    .sp #japandesign .sec__open span:before {
      border-width: 5px 0 5px 5px; }
.sp #japandesign .sec__note {
  position: static;
  margin-top: 10px; }
.sp #japandesign .sec--1 .anc {
  display: none; }
.sp #japandesign .sec--1 .sec__bg {
  background-image: url("../images/sec01_visual_sp.jpg"); }
.sp #japandesign .sec--1 .sec__info .sec__inner {
  padding-top: 80px;
  padding-bottom: 35px; }
.sp #japandesign .sec--1 .sec__copy {
  max-width: 300px;
  width: 80%; }
.sp #japandesign .sec--1 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--1 .sec__copy--on img {
    transform: translateY(47.37%); }
.sp #japandesign .sec--1 .sec__copy--off {
  top: 0; }
  .sp #japandesign .sec--1 .sec__copy--off img {
    transform: translateY(-52.63%); }
.sp #japandesign .sec--1 .sec__text {
  font-size: 15px;
  letter-spacing: .25em; }
  .sp #japandesign .sec--1 .sec__text .din {
    font-size: 16px; }
.sp #japandesign .sec--2 .sec__bg {
  background-image: url("../images/sec02_visual_sp.jpg"); }
.sp #japandesign .sec--2 .sec__info .sec__inner {
  padding-top: 65px; }
.sp #japandesign .sec--2 .sec__copy {
  max-width: 112px;
  width: 29.87%;
  right: 6.66%; }
.sp #japandesign .sec--2 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--2 .sec__copy--on img {
    transform: translateY(17.94%); }
.sp #japandesign .sec--2 .sec__copy--off {
  top: 0; }
  .sp #japandesign .sec--2 .sec__copy--off img {
    transform: translateY(-82.06%); }
.sp #japandesign .sec--3 .sec__bg {
  background-image: url("../images/sec03_visual_sp.jpg"); }
.sp #japandesign .sec--3 .sec__copy {
  max-width: 240px;
  width: 64%;
  left: 6.66%; }
.sp #japandesign .sec--3 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--3 .sec__copy--on img {
    transform: translateY(7.14%); }
.sp #japandesign .sec--3 .sec__copy--off {
  top: 0; }
  .sp #japandesign .sec--3 .sec__copy--off img {
    transform: translateY(-92.86%); }
.sp #japandesign .sec--4 .sec__bg {
  background-image: url("../images/sec04_visual_sp.jpg"); }
.sp #japandesign .sec--4 .sec__copy {
  max-width: 123px;
  width: 32.8%;
  left: 6.66%; }
.sp #japandesign .sec--4 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--4 .sec__copy--on img {
    transform: translateY(-30%); }
.sp #japandesign .sec--5 .sec__bg {
  background-image: url("../images/sec05_visual_sp.jpg"); }
.sp #japandesign .sec--5 .sec__copy {
  max-width: 55px;
  width: 14.66%;
  right: 6.66%; }
.sp #japandesign .sec--5 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--5 .sec__copy--on img {
    transform: translateY(-4.4%); }
.sp #japandesign .sec--6 .sec__bg {
  background-image: url("../images/sec06_visual_sp.jpg"); }
.sp #japandesign .sec--6 .sec__copy {
  max-width: 94px;
  width: 25.06%;
  left: 6.66%; }
.sp #japandesign .sec--6 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--6 .sec__copy--on img {
    transform: translateY(3.88%); }
.sp #japandesign .sec--6 .sec__copy--off {
  top: 0; }
  .sp #japandesign .sec--6 .sec__copy--off img {
    transform: translateY(-96.11%); }
.sp #japandesign .sec--7 .sec__bg {
  background-image: url("../images/sec07_visual_sp.jpg"); }
.sp #japandesign .sec--7 .sec__copy {
  max-width: 222px;
  width: 59.2%;
  left: 6.66%; }
.sp #japandesign .sec--7 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--7 .sec__copy--on img {
    transform: translateY(7.08%); }
.sp #japandesign .sec--7 .sec__copy--off {
  top: 0; }
  .sp #japandesign .sec--7 .sec__copy--off img {
    transform: translateY(-92.92%); }
.sp #japandesign .sec--8 .sec__bg {
  background-image: url("../images/sec08_visual_sp.jpg"); }
.sp #japandesign .sec--8 .sec__copy {
  max-width: 325px;
  width: 86.68%;
  left: 6.66%;
  right: auto; }
.sp #japandesign .sec--8 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--8 .sec__copy--on img {
    transform: translateY(-60%); }
.sp #japandesign .sec--9 .sec__bg {
  background-image: url("../images/sec09_visual_sp.jpg"); }
.sp #japandesign .sec--9 .sec__copy {
  max-width: 55px;
  width: 14.66%;
  right: 6.66%; }
.sp #japandesign .sec--9 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--9 .sec__copy--on img {
    transform: translateY(-3.86%); }
.sp #japandesign .sec--10 .sec__bg {
  background-image: url("../images/sec10_visual_sp.jpg"); }
.sp #japandesign .sec--10 .sec__copy {
  max-width: 172px;
  width: 45.86%;
  right: 6.66%; }
.sp #japandesign .sec--10 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--10 .sec__copy--on img {
    transform: translateY(-47.52%); }
.sp #japandesign .sec--11 .sec__bg {
  background-image: url("../images/sec11_visual_sp.jpg"); }
.sp #japandesign .sec--11 .sec__copy {
  max-width: 220px;
  width: 58.66%;
  left: 6.66%; }
.sp #japandesign .sec--11 .sec__copy--on {
  bottom: 0; }
  .sp #japandesign .sec--11 .sec__copy--on img {
    transform: translateY(8.33%); }
.sp #japandesign .sec--11 .sec__copy--off {
  top: 0; }
  .sp #japandesign .sec--11 .sec__copy--off img {
    transform: translateY(-91.66%); }

.sp .remodal-wrapper {
  padding: 15px 6.66%; }

.sp #info-modal {
  padding: 7.7%; }
  .sp #info-modal .modal-close {
    width: 27px;
    height: 27px;
    top: -36px; }
    .sp #info-modal .modal-close:before, .sp #info-modal .modal-close:after {
      left: -4px;
      right: -4px; }
  .sp #info-modal .block__head {
    font-size: 17px;
    line-height: 1.1;
    border-bottom: #3d3d3d solid 1px;
    padding-top: .3em;
    margin-bottom: 30px; }
    .sp #info-modal .block__head .din {
      font-size: 17px; }
  .sp #info-modal .block__text {
    font-size: 13px; }
    .sp #info-modal .block__text .din {
      font-size: 14px; }
  .sp #info-modal .block__info {
    margin-top: 25px;
    font-size: 12px;
    line-height: 1.54; }
  .sp #info-modal .block__label {
    font-size: 10px;
    margin-bottom: .5em; }
  .sp #info-modal .block--1 .block__main {
    padding-right: 96px; }
  .sp #info-modal .block--1 .block__image {
    width: 86px;
    top: 25px;
    right: 24px; }
  .sp #info-modal .block--2 .block__main {
    padding-right: 100px;
    margin-bottom: 20px; }
  .sp #info-modal .block--2 .block__head {
    padding-top: .6em; }
  .sp #info-modal .block--2 .block__image {
    width: 75px;
    top: 25px;
    right: 26px; }
  .sp #info-modal .block--3 .block__main {
    padding-right: 100px;
    margin-bottom: 10px; }
  .sp #info-modal .block--3 .block__head {
    padding-top: .7em; }
  .sp #info-modal .block--3 .block__image {
    width: 68px;
    top: 25px;
    right: 22px; }
  .sp #info-modal .block--4 .block__main {
    padding-right: 100px;
    margin-bottom: 10px; }
  .sp #info-modal .block--4 .block__head {
    padding-top: .7em; }
  .sp #info-modal .block--4 .block__image {
    width: 116px;
    top: 24px;
    right: 24px; }
